| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/fixed.h File Reference

Fixed-point number classes. More...

`#include "csqint.h"`

Go to the source code of this file.

## Classes
class | csFixed16
| Encapsulation of a 16.16 fixed-point number. More...
class | csFixed24
| Encapsulation of a 8.24 fixed-point number. More...

## Detailed Description

Fixed-point number classes.

Definition in file fixed.h.